/*
	Theme Name:   Hello Elementor Child Theme
	Author:       Right Here Interactive
	Author URI:   https://RightHereInteractive.com
	Template:     hello-elementor
*/

a {
color: #2fbad2; text-decoration: none; border-bottom:0px dotted;
}
a:visited {color: #00466A; text-decoration: none; border-bottom:0px solid;
}
a:hover {
color: #2fbad2;text-decoration: none; border-bottom:0px dotted;font-weight:bold;
}
.gf_stylespro .gform_footer {
    border-top: 0px !important;
}